LavueController(1)

NAME
LavueController - Tango Device controlling lavue parameters

SYNOPSIS
LavueController <instance_name> [-v[trace level]] [-file=<file_name> | -nodb [-dlist <device name list>] ] ]

DESCRIPTION
LavueController is a Tango server which allows to send parameters to the live image viewer lavue during its operation. The possible parameters correspond to tango attrbutes of the device.

OPTIONS

-v  trace level

-file
    file name

-nodb
    without DB

-dlist
    device name list

SEE ALSO
https://github.com/lavue-org/lavue/

COPYRIGHT
Copyrights (c) 2018, GNU GPL v2, DESY, Jan Kotanski

BUGS
Please report bugs on the project's mailing list: mailto://jankotan@gmail.com

AUTHORS
Jan Kotanski <jankotan@gmail.com>